Bug 7456 - Орфографическая ошибка в переводе сообщения для программы cmp
: Орфографическая ошибка в переводе сообщения для программы cmp
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/diffutils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-25 10:14 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-25 10:14:50
хех :)

Вот простейший пример, демонстрирующий это:

[c0der@mycomp ~]$ touch 1
[c0der@mycomp ~]$ echo "2" > 2
[c0der@mycomp ~]$ cmp 1 2
cmp: коней файла в 1
[c1der@mycomp ~]$

Должно быть "cmp: конец файла в 1":

[c1der@mycomp ~]$ LANG=C cmp 1 2
cmp: EOF on 1
[c1der@mycomp ~]$
------- Comment #1 From 2005-07-31 19:52:25 -------
This bug was fixed long time ago.
At least diffutils-2.8.7-alt2 doesn't contain it.